PSTATUS(1)

NAME
pstatus - show device status

SYNOPSIS
pstatus [-d LEVEL] [-p DEVNAME] [-h]

DESCRIPTION

pstatus displays information about a device connected through SynCE.

OPTIONS

-d LEVEL
    Set debug log level:

    0 - No logging (default)

    1 - Errors only

    2 - Errors and warnings

    3 - Everything

-p DEVNAME
    Use the device with the given name, instead of the default.

-h  Display help message.

AUTHOR

David Eriksson <twogood@users.sourceforge.net>.

SEE ALSO
synce(1) prun(1)